button {
  border: none;
  outline: none; }
  button:hover {
    cursor: pointer; }

.clear {
  font-size: 0;
  line-height: 0;
  clear: both; }

.mg-but {
  display: inline-block;
  text-decoration: none; }

.mg-but1 {
  padding: 8px 15px;
  color: #fff;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  margin: 10px 20px;
  min-width: 140px;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01); }
  .mg-but1:hover {
    background-color: #911201;
    background-image: -o-linear-gradient(#9e1402, #690d01);
    background-image: -moz-linear-gradient(#9e1402, #690d01);
    background-image: -webkit-linear-gradient(#9e1402, #690d01);
    background-image: -ms-linear-gradient(#9e1402, #690d01);
    background-image: linear-gradient( #9e1402, #690d01);
    -pie-background: linear-gradient( #9e1402, #690d01); }
  .mg-but1:active {
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    background-color: #690d01;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(11.1111111111%, #690d01));
    background-image: -o-linear-gradient(bottom, #891101, #690d01);
    background-image: -moz-linear-gradient(bottom, #891101, #690d01);
    background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
    background-image: -ms-linear-gradient(bottom, #891101, #690d01);
    background-image: linear-gradient(to top, #891101, #690d01);
    -pie-background: linear-gradient(to top, #891101, #690d01); }

.mg-but2 {
  min-width: 150px;
  padding: 8px 15px;
  color: #fff;
  border-radius: 14px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01); }
  .mg-but2:hover {
    background-color: #911201;
    background-image: -o-linear-gradient(#9e1402, #690d01);
    background-image: -moz-linear-gradient(#9e1402, #690d01);
    background-image: -webkit-linear-gradient(#9e1402, #690d01);
    background-image: -ms-linear-gradient(#9e1402, #690d01);
    background-image: linear-gradient( #9e1402, #690d01);
    -pie-background: linear-gradient( #9e1402, #690d01); }
  .mg-but2:active {
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    background-color: #690d01;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(11.1111111111%, #690d01));
    background-image: -o-linear-gradient(bottom, #891101, #690d01);
    background-image: -moz-linear-gradient(bottom, #891101, #690d01);
    background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
    background-image: -ms-linear-gradient(bottom, #891101, #690d01);
    background-image: linear-gradient(to top, #891101, #690d01);
    -pie-background: linear-gradient(to top, #891101, #690d01); }

.mg-but3 {
  min-width: 160px;
  padding: 6px;
  color: #fff;
  border: 1px solid #500a01;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01); }
  .mg-but3:hover {
    border: 1px solid #9c1301;
    background-color: #911201;
    background-image: -o-linear-gradient(#9e1402, #690d01);
    background-image: -moz-linear-gradient(#9e1402, #690d01);
    background-image: -webkit-linear-gradient(#9e1402, #690d01);
    background-image: -ms-linear-gradient(#9e1402, #690d01);
    background-image: linear-gradient( #9e1402, #690d01);
    -pie-background: linear-gradient( #9e1402, #690d01); }
  .mg-but3:active {
    border: 1px solid #680d01;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    background-color: #690d01;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(11.1111111111%, #690d01));
    background-image: -o-linear-gradient(bottom, #891101, #690d01);
    background-image: -moz-linear-gradient(bottom, #891101, #690d01);
    background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
    background-image: -ms-linear-gradient(bottom, #891101, #690d01);
    background-image: linear-gradient(to top, #891101, #690d01);
    -pie-background: linear-gradient(to top, #891101, #690d01); }

.mg-but4 {
  padding: 8px 15px;
  color: #000;
  border: 1px solid #690d01;
  border-radius: 3px;
  line-height: 1;
  background-color: #fff;
  background-image: -o-linear-gradient(#fff, #fff);
  background-image: -moz-linear-gradient(#fff, #fff);
  background-image: -webkit-linear-gradient(#fff, #fff);
  background-image: -ms-linear-gradient(#fff, #fff);
  background-image: linear-gradient( #fff, #fff);
  -pie-background: linear-gradient( #fff, #fff); }
  .mg-but4:hover {
    color: #fff;
    background-color: #821001;
    background-image: -o-linear-gradient(#891101, #690d01);
    background-image: -moz-linear-gradient(#891101, #690d01);
    background-image: -webkit-linear-gradient(#891101, #690d01);
    background-image: -ms-linear-gradient(#891101, #690d01);
    background-image: linear-gradient( #891101, #690d01);
    -pie-background: linear-gradient( #891101, #690d01); }
  .mg-but4:active {
    color: #fff;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    background-color: #690d01;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(11.1111111111%, #690d01));
    background-image: -o-linear-gradient(bottom, #891101, #690d01);
    background-image: -moz-linear-gradient(bottom, #891101, #690d01);
    background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
    background-image: -ms-linear-gradient(bottom, #891101, #690d01);
    background-image: linear-gradient(to top, #891101, #690d01);
    -pie-background: linear-gradient(to top, #891101, #690d01); }

.mg-but5 {
  position: relative;
  padding: 8px 15px;
  color: #fff;
  border: #f00 transparent transparent transparent;
  border-radius: 2px 0 0 2px;
  background: #690d01;
  line-height: 1; }
  .mg-but5:before {
    position: absolute;
    top: 0;
    right: -28px;
    bottom: 0;
    width: 7px;
    content: "";
    border: 14px solid transparent;
    border-left: 7px solid #690d01; }
  .mg-but5:hover {
    background: #821001; }
    .mg-but5:hover:before {
      border-left-color: #821001; }
  .mg-but5:active {
    background: #500a01; }
    .mg-but5:active:before {
      border-left-color: #500a01; }

table.mg-tabs1 {
  border-collapse: collapse; }
  table.mg-tabs1 td {
    padding: 5px;
    border: none; }

table.mg-tabs2 {
  border: 1px solid #cecece;
  border-collapse: collapse; }
  table.mg-tabs2 td {
    padding: 5px;
    border: 1px solid #cecece; }

table.mg-tabs3 {
  border: 1px solid #cecece;
  border-collapse: collapse; }
  table.mg-tabs3 th {
    padding: 5px 0;
    color: #333;
    border: 1px solid #cecece;
    background: #e5e5e5; }
  table.mg-tabs3 td {
    padding: 5px;
    border: 1px solid #cecece; }

table.mg-tabs4 {
  border-collapse: collapse; }
  table.mg-tabs4 th {
    padding: 5px 0;
    color: #333;
    background: #e5e5e5; }
  table.mg-tabs4 td {
    padding: 5px;
    border-bottom: 1px solid #cecece; }

.mg-tab {
  margin: 10px 0;
  padding: 12px;
  border-radius: 2px;
  font: normal 14px/17px arial; }
  .mg-tab p {
    margin: 0; }

.mg-tb1 {
  color: #4d4d4d;
  border: 2px solid #9c1301; }

.mg-tb2 {
  color: #fff;
  border: 2px solid #5f0c01;
  background: #7e1001; }

.mg-tb3 {
  color: #fff;
  border: 2px solid #5f0c01;
  background: #7e1001; }

.mg-tb4 {
  color: #fff;
  border: 2px solid #7e1001;
  background: #7e1001;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3); }

.mg-tb5 {
  color: #4d4d4d;
  border: none;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 4px 0px 0px #6a0d01; }

.mg-tb6 {
  min-width: 264px;
  color: #4d4d4d;
  border: none;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4); }

.mg-tb7 {
  min-width: 264px;
  color: #4d4d4d;
  border: none;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0px 0px 6px rgba(0, 0, 0, 0.2); }

.mg-tb8 {
  min-width: 306px;
  padding: 0;
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4); }
  .mg-tb8 .title {
    padding: 11px 20px 11px;
    color: #fff;
    border-radius: 2px 2px 0 0;
    font: normal 18px/18px arial;
    background-image: -o-linear-gradient(#b01602, #690d01);
    background-image: -moz-linear-gradient(#b01602, #690d01);
    background-image: -webkit-linear-gradient(#b01602, #690d01);
    background-image: -ms-linear-gradient(#b01602, #690d01);
    background-image: linear-gradient( #b01602, #690d01);
    -pie-background: linear-gradient( #b01602, #690d01); }
  .mg-tb8 .body {
    padding: 14px 20px;
    color: #4d4d4d;
    font: 14px arial; }

.mg-tb9 {
  min-width: 200px;
  padding: 0;
  border: 2px solid #6a0d01;
  border-radius: 4px 4px 0 0;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4); }
  .mg-tb9 .title {
    padding: 5px 3px;
    color: #fff;
    border-radius: 2px 2px 0 0;
    font: normal 18px/18px arial;
    background-color: #690d01;
    background-image: -o-linear-gradient(#6a0d01, #6a0d01);
    background-image: -moz-linear-gradient(#6a0d01, #6a0d01);
    background-image: -webkit-linear-gradient(#6a0d01, #6a0d01);
    background-image: -ms-linear-gradient(#6a0d01, #6a0d01);
    background-image: linear-gradient( #6a0d01, #6a0d01);
    -pie-background: linear-gradient( #6a0d01, #6a0d01); }
  .mg-tb9 .body {
    padding: 5px;
    color: #4d4d4d;
    font: 14px arial; }

.mg-tb10 {
  min-width: 306px;
  padding: 0;
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4); }
  .mg-tb10 .title {
    padding: 11px 20px 11px;
    color: #fff;
    border-radius: 2px 2px 0 0;
    font: normal 18px/18px arial;
    background-color: #911201;
    background-image: -o-linear-gradient(#ce1a02, #730e01);
    background-image: -moz-linear-gradient(#ce1a02, #730e01);
    background-image: -webkit-linear-gradient(#ce1a02, #730e01);
    background-image: -ms-linear-gradient(#ce1a02, #730e01);
    background-image: linear-gradient( #ce1a02, #730e01);
    -pie-background: linear-gradient( #ce1a02, #730e01); }
  .mg-tb10 .body {
    padding: 14px 20px;
    color: #4d4d4d;
    font: 14px arial; }

.mg-navig {
  display: inline-block;
  min-width: 38px;
  text-align: center;
  border: 2px solid transparent;
  border-radius: 50%;
  font: 19px/38px arial; }

.mg-navig1 {
  color: #fff;
  background: #690d01; }

.mg-navig2 {
  color: #4d4d4d;
  border-color: #ce1a02;
  background: #f61f02; }

.mg-navig3 {
  color: #4d4d4d;
  border-color: #9c1301;
  background: #fff; }

.mg-navig4 {
  color: #4d4d4d;
  background: #e71d02;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3); }

.tabs-wrap {
  margin: 1.57em 0; }

.tabs-nav {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
  vertical-align: top;
  font-size: 0;
  line-height: 0; }
  .tabs-nav li {
    display: inline-block;
    vertical-align: top; }
    .tabs-nav li:first-child a {
      border-left: 1px solid #cecece; }
    .tabs-nav li a {
      position: relative;
      display: block;
      height: 37px;
      padding: 0 15px;
      text-decoration: none;
      color: #666;
      border: solid #cecece;
      border-width: 1px 1px 1px 0;
      background-color: #ebebeb;
      font-size: 12px;
      line-height: 37px; }
      .tabs-nav li a:hover, .tabs-nav li a.active {
        z-index: 10;
        height: 36px;
        margin-top: -1px;
        border-top: 3px solid #690d01;
        background-color: #fff;
        line-height: 35px; }
      .tabs-nav li a:focus {
        outline: none; }

.tabs-body {
  margin-top: -1px;
  padding: 25px;
  border: 1px solid #cecece; }
  .tabs-body > div {
    display: none; }
    .tabs-body > div.active {
      display: block; }
/*  id:1806  */
img {
  max-width: 100%;
  height: auto; }

@media (max-width: 725px) {
  .adaptive-table td {
    display: inline-block; } }

@media (max-width: 480px) {
  button, input, optgroup, select, textarea {
    max-width: 100%; } }

input, textarea {
  outline: none; }

@media (max-width: 375px) {
  .highslide img, .n-thumb, .tab_null .art-tpl__thumb, .s3_post_content .s3_post_image {
    float: unset !important;
    margin-right: 180px !important; }

  .table1 {
    width: 99% !important; } }

@media (max-width: 640px) {
    article > ymaps {
      width: 100% !important; } }

input[type=text][name=_cn]:focus, .g-form-control-text:focus, .g-form-control-textarea:focus {
  border: 1px solid #c5c5c5 !important;
  box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.1) !important; }

@media (max-width: 375px) {
  article table td h2 {
    font-size: 16px !important; }

  article table p {
    width: 84%; } }

.widget-40 {
  padding-left: 55px;
  position: relative; }
  .widget-40:after {
    position: absolute;
    content: '';
    left: 0;
    top: calc(50% - 20px);
    width: 43px;
    height: 43px;
    background: url(../images/phone.svg) 50% no-repeat;
    border-radius: 25px;
    border: 1px solid #c9657a; }
  .widget-40 .tgl-but {
    display: none; }
  .widget-40 .title {
    color: #999;
    text-align: left;
    font-size: 15px;
    letter-spacing: 0.7px;
    margin-bottom: 2px;
    display: none; }
  .widget-40 .text_body {
    text-align: left; }
    .widget-40 .text_body a {
      text-decoration: none;
      font-weight: bold;
      font-size: 20px;
      color: #000; }

.schedule-8 .text_body {
  font-size: 15px;
  padding-left: 9px;
  letter-spacing: 0.5px; }

.title-page .widget-50, .widget-50 {
  background: url(../images/auth_ico.png) left 50% top 50% / auto auto no-repeat; }

.title-page .menu-17 .menu-scroll > ul ul > li > a, .menu-17 .menu-scroll > ul ul > li > a {
  background: none;
  color: #000; }

.title-page .menu-17 .menu-scroll > ul ul, .menu-17 .menu-scroll > ul ul {
  margin: 5px; }

.title-page .widget-51, .widget-51 {
  background-position-x: 15px; }

.title-page .menu-17 .menu-title, .menu-17 .menu-title {
  position: relative;
  cursor: pointer;
  padding-right: 53px;
  margin-bottom: 0; }
  .title-page .menu-17 .menu-title:before, .menu-17 .menu-title:before {
    position: absolute;
    content: '';
    width: 32px;
    height: 32px;
    top: calc(50% - 16px);
    right: 20px;
    transition: ease 0.5s;
    border-radius: 30px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='12px' height='7px'%3E%3Cpath fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M-0.007,1.619 L5.604,7.007 L6.397,7.007 L12.007,1.619 L10.324,0.003 L6.000,4.155 L1.677,0.003 L-0.007,1.619 Z'/%3E%3C/svg%3E") 50% no-repeat rgba(255, 255, 255, 0.1); }
  .title-page .menu-17 .menu-title:not(.opened):before, .menu-17 .menu-title:not(.opened):before {
    transform: rotate(180deg); }

.title-page .menu-17 .menu-scroll, .menu-17 .menu-scroll {
  margin-top: 10px; }

.title-page .menu-17 .menu-scroll > ul > li.menu-item.submenu-opened > ul, .menu-17 .menu-scroll > ul > li.menu-item.submenu-opened > ul {
  display: block; }

.phones-5.more {
  position: relative;
  z-index: 5;
  transition: ease 0.5s;
  padding: 0;
  padding-left: 65px; }
  .phones-5.more .cell-icon {
    content: '';
    position: absolute;
    display: block;
    top: calc(50% - 16px);
    left: 100%;
    cursor: pointer;
    margin-bottom: 0; }
    .phones-5.more .cell-icon .icon {
      width: 32px;
      height: 32px;
      background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='12px' height='7px'%3E%3Cpath fill-rule='evenodd' fill='rgb(0, 0, 0)' d='M12.006,1.619 L6.396,7.007 L5.603,7.007 L-0.007,1.619 L1.676,0.003 L6.000,4.155 L10.323,0.003 L12.006,1.619 Z'/%3E%3C/svg%3E") 50% no-repeat #fff;
      border-radius: 20px; }
  .phones-5.more .text_body .align-elem div:nth-child(n + 2) {
    display: none;
    transition: ease 0.5s; }
  .phones-5.more.open .text_body {
    position: absolute;
    background: #fff;
    padding: 5px;
    left: 55px; }
    .phones-5.more.open .text_body .align-elem div:nth-child(n + 2) {
      display: block; }
    .phones-5.more.open .cell-icon .icon {
      transform: rotate(180deg); }

.phones-5.more .cell-icon.active .icon {
  transform: rotate(180deg); }

.title-page .block-35, .block-35 {
  margin-top: 0; }

.title-page .widget-41, .widget-41 {
  margin-top: 0px; }

@media (min-width: 961px) {
  .title-page .block-36, .block-36 {
    width: 490px;
    margin-top: auto; }

  .card-page__right {
    max-width: 450px;
    margin-right: auto; } }

.title-page .block-36, .block-36 {
  align-items: center; }

.widget-512 {
  font-size: 14px;
  padding-top: 28px;
  font-family: Fira Sans, sans-serif;
  font-weight: 300;
  color: #999;
  margin-bottom: 23px; }
  .widget-512 a {
    color: #b71e3d; }

h1.widget-521 {
  font-family: Fira Sans, sans-serif;
  font-weight: 500;
  color: #000;
  font-size: 30px;
  line-height: 1; }

.wrapper.crt .widget-68 {
  margin-top: 26px; }
  .wrapper.crt .block-38 {
    padding-bottom: 102px; }

.wrapper.prd .widget-68 {
  margin-top: 44px; }

.wrapper.fld .widget-68 {
  margin-top: 13px; }
  .wrapper.fld .block-38 {
    padding-bottom: 99px; }

@media (min-width: 961px) {
  .title-page .block-44 .layout_27, .block-44 .layout_27 {
    max-width: calc(100% - 280px);
    width: 100%; }

  .title-page .block-39, .block-39 {
    padding-left: 0; }

  .title-page .widget-45, .widget-45 {
    width: 200px; } }
  @media (min-width: 961px) and (max-width: 1280px) {
  .title-page .block-44, .block-44 {
    padding-left: 0;
    padding-right: 0; }
  .title-page .block-37, .block-37 {
    padding-left: 0;
    padding-right: 0; }
  .title-page .block-45, .block-45 {
    margin-left: 20px;
    width: auto; }
  .title-page .menu-13 .menu-scroll > ul > li.more-button:hover > ul, .menu-13 .menu-scroll > ul > li.more-button:hover > ul {
    display: block; } }

@media (max-width: 960px) {
  .title-page .block-43, .block-43 {
    flex-direction: row; }

  .title-page .block-42, .block-42 {
    width: 100%; }

  .title-page .block-36, .block-36 {
    width: 100%; }

  .title-page .blocklist-42 .item-outer, .blocklist-42 .item-outer {
    width: auto; }

  .title-page .menu-17 .menu-title:before, .menu-17 .menu-title:before {
    display: none; }

  .title-page .menu-17 .menu-title, .menu-17 .menu-title {
    pointer-events: none;
    padding-right: 17px; }

  .title-page .block-42 .layout_21, .block-42 .layout_21 {
    flex: unset; }

  .title-page .widget-48, .widget-48 {
    width: 100%; } }

@media (max-width: 768px) {
  .title-page .block-42, .block-42 {
    flex-direction: row; }

  .title-page .block-43 .layout_22, .block-43 .layout_22 {
    margin-right: 10px; } }

@media (max-width: 640px) {
  .title-page .block-36 .layout_6, .block-36 .layout_6 {
    display: none; } }

@media (max-width: 480px) {
  .title-page .block-36, .block-36 {
    flex-direction: column; }

  .title-page .block-35, .block-35 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 55px; }

  .title-page .block-43, .block-43 {
    flex-direction: column; }

  .title-page .block-43 .layout_49, .block-43 .layout_49 {
    align-items: center;
    margin-top: 15px; }

  .title-page .block-36 .layout_6, .block-36 .layout_6 {
    margin-top: 30px; }

  .title-page .site-name-4 .sn-text, .site-name-4 .sn-text {
    text-align: center; }

  .title-page .block-40, .block-40 {
    display: none; }

  .title-page .block-38, .block-38 {
    padding-top: 0; }

  .title-page .block-37 .layout_10, .block-37 .layout_10 {
    order: 0; }

  .title-page .block-36, .block-36 {
    align-items: flex-start;
    margin-bottom: 30px; } }

@media (max-width: 330px) {
  .phones-5.more .cell-icon {
    left: 207px !important; }

  .widget-40:after {
    width: 30px;
    height: 30px;
    top: calc(50% - 15px); }

  .phones-5.more {
    padding-left: 40px; }

  .title-page .block-35, .block-35 {
    padding-right: 30px; } }

.title-page .menu-13 .menu-scroll > ul > li.more-button > a, .menu-13 .menu-scroll > ul > li.more-button > a {
  border-radius: 30px;
  background: #f1f1f1; }

.site-name-4 .sn-text {
  color: #000;
  margin-top: 5px; }

.title-page .widget-67, .widget-67 {
  z-index: 99; }

.block-35 .hd-contact {
  background: #fff;
  display: none;
  width: 290px;
  padding: 20px 30px 30px;
  text-align: left;
  box-sizing: border-box;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 99;
  border-radius: 10px; }

@media (max-width: 500px) {
  .block-35 .hd-contact {
    width: 100%;
    padding: 30px; } }

.block-35 .hd-contact__title {
  color: #484848;
  font-size: 20px;
  line-height: 20px;
  margin-bottom: 17px; }

.block-35 .hd-contact__list {
  margin-bottom: 25px; }

.block-35 .hd-contact__item {
  margin-bottom: 25px; }

.block-35 .hd-contact__city {
  font-size: 15px;
  color: #898989;
  margin-bottom: 5px; }

.block-35 .hd-contact__phone {
  color: #898989;
  font-size: 17px;
  font-weight: bold; }
  .block-35 .hd-contact__phone a {
    color: inherit;
    text-decoration: none; }

.block-35 .hd-contact__soc-title {
  color: #898989;
  font-size: 15px;
  margin-bottom: 12px; }

.block-35 .hd-contact__soc-list {
  font-size: 0;
  margin-left: -8px; }

.block-35 .hd-contact__soc-link {
  text-decoration: none;
  display: inline-block;
  vertical-align: middle;
  width: 35px;
  height: 35px;
  margin-left: 8px;
  margin-bottom: 8px; }

.block-35 .hd-contact__soc-link svg {
  width: 100%;
  max-height: 100%; }

.contacts_schema {
  display: none; }

#sandbox_theme_panel_395706 {
  top: auto !important;
  bottom: 80px !important;
  width: 120px !important;
  font-size: 11px !important; }
